<!DOCTYPE html>
<head>
		<title>SpringIT 2019</title>
		<link rel="stylesheet" type="text/css" href="assets/css/style.css" />
		<link rel="stylesheet" type="text/css" href="assets/css/navbar.css"/>
        <link rel="stylesheet" type="text/css" href="assets/css/mobileNavbar.css">
		<link rel="icon" href="assets/img/sisc-favicon.png" type="image/x-icon"/>
		<link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">

        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">


        <script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>


</head>

<body>


<!-- Navigation Bar -->
<div class="navBar" role="navigation">
  <ul>
  	<li> <a href="index.html"><img src="assets/img/SpringIT_logo_H3.png" height="50" alt="Logo" /></a> </li>
          <li> <a href="articole.html">Articole</a> </li>
		  <li> <a href="parteneri.html">Parteneri</a> </li>
		  <li> <a href="workshop.html">Workshop-uri</a> </li>
    	  <li> <a href="index.html" id="navAcasa">Acasă</a></li>
		  <li> <a id="inscrieri" href="form.html">Înscrie-te!</a></li>
  </ul>
</div>

<!-- Burger Menu -->

<div class="navigation">
    <input type="checkbox" id="navi-toggle" class="navigation__checkbox">

    <label for="navi-toggle" class="navigation__button">
        <span class="navigation__icon">&nbsp;</span>
    </label>
    
    <div class="navigation__background">&nbsp;</div>

    <nav class="navigation__nav">
        <ul class="navigation__list">
                <li class="navtion__item">
                        <a href="form.html" class="navigation__link">Înscrie-te!</a>
                    </li>
            <li class="navtion__item">
                <a href="articole.html" class="navigation__link">Articole</a>
            </li>
            <li class="navtion__item">
                <a href="parteneri.html" class="navigation__link">Parteneri</a>
            </li>
            <li class="navtion__item">
                <a href="workshop.html" class="navigation__link">Workshop-uri</a>
            </li>
            <li class="navtion__item">
                    <a href="index.html" class="navigation__link">Acasă</a>
                </li>
        </ul>
    </nav>
</div>





<div id="content1">
    <div class="containerSpring">
     <div id="wip" class="robo" >
         <img src="assets/img/WIP.png">
     </div>
        
            <div id="logo" class="logo">
                <img id="animation-img" src="assets/img/SpringIT_logo_H2.png" alt="Logo" > 
                <br>
            </div>
        <button id="inscriere"class="buton_inscriere" style="margin-bottom: 1.5%">
            <a href="form.html">Înscrie-te!</a>
        </button>
        
        <div id="wipette" class="robo" >
            <img src="assets/img/Wipette.png">
        </div>
    
    <!--Butoane circulare-->
    <div class="circle-buttons" >
        <button id="cerc-extern" class="circle-workshop"><a href="workshop.html">WORKSHOP</a></button>
       <button id="cerc-extern" class="circle-conferinta"><a href="workshop.html" >CONFERINȚĂ</a></button>
        <button id="cerc-extern-alb" class="circle-networking"><a id="cerc-extern-alb" href="workshop.html" >NETWORKING</a></button>
    </div>
</div>
</div>




<div id="content2">
	    <div class="containerSpring">
            <div class="video-container">
                <iframe src="https://www.youtube.com/embed/ZIcGITHWb58?modestbranding=1&autohide=1&autoplay=1&mute=1&controls=0&showinfo=0&loop=1
&playlist=ZIcGITHWb58&;" frameborder="0" allowfullscreen ></iframe>
            </div>

 <div id="content3">
    <img src="assets/img/SpringIT2k19GIF.gif" alt="gif"  width="100%" class="center">
 </div> 

        </div>
</div>




<!--Footer-->
<footer class="page-footer spring-blue darken">
        <div class="container">
            <div class="row">
                <div id="footer-logo">
                    <a href="http://sisc.ro" title="SiSC"><img src="assets/img/SiSC_logo.png" height="85" alt="SiSC" /></a>
                </div>
                <div id="footer-copyright">
                    <a href="https://springit.sisc.ro/"><img src="assets/img/SpringIT_logo_H3.png" height="50" alt="Logo" /></a>
                </div>
                <div id="footer-social">
                    <a href="https://www.facebook.com/spring.it.sisc" title="Facebook"><i class="fab fa-facebook-square"></i></a>
                    <a href="https://www.instagram.com/sisc.ase" title="Instagram"><i class="fab fa-instagram"></i></a>
                    <a href="https://www.youtube.com/user/SiSCotii" title="YouTube"><i class="fab fa-youtube"></i></a>
                </div>
            </div>
        </div>
</footer>



<script type="text/javascript" class="roboti">
        $(document).ready(function(){
            $('#logo').delay(1000).fadeIn(2000);
            $('#wip').animate({paddingLeft:'+=100px'},{duration:3500});
            $('#wipette').animate({paddingRight:'+=100px'},{duration:3500});
           
        })
</script>



<!--
<script type="text/javascript" class="fadein">
$("#logo img").first().delay(0).fadeIn(0).animate({'opacity':'0.01'});
$("#logo img").last().delay(2000).fadeIn(1950).animate({'opacity':'1'});
</script>
-->

<script src="assets/js/deschidebuton.js"></script>
<script src="assets/js/inchidebuton.js"></script>


</body>	
</html>			